<resources>
    <string name="app_name">bike squad</string>

    <string name="title_activity_splash">SplashActivity</string>
    <string name="app_massage_loading">loading</string>
    <string name="app_message_failure_connection">Connection failure, try again</string>
    <string name="app_message_connected">Connected</string>
    <string name="app_message_lose_connection">Lose connection, Please check your connection setting or 3G/4G/WIFI</string>
    <string name="app_message_something_wrong">Something wrong, Try again..</string>
    <string name="app_copyright">Copyright (c) 2560 Sapthawee Srichomthong. All rights reserved</string>
    <string name="app_message_yes">Yes</string>
    <string name="app_message_no">No</string>
    <string name="app_message_ok">OK</string>
    <string name="app_message_cancel">Cancel</string>
    <string name="app_message_back">Back</string>
    <string name="app_message_close_app">Close Application?</string>

    <string name="title_activity_authentication">AuthenticationActivity</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>

    <!-- Dialog title -->
    <string name="dialog_title_warning">Warning</string>
    <string name="dialog_title_message">Message</string>
    <string name="dialog_title_error">Error</string>
    <string name="dialog_title_confirm">Confirmation</string>

    <!-- Account-->
    <string name="account_message_sign_out">Wanna, sign out</string>

    <!-- Authentication-->
    <string name="authen_sign_in">Sign in</string>
    <string name="authen_register">Register</string>
    <string name="authen_message_asking_account">Don\'t have an account ?</string>
    <string name="authen_sign_in_false">Username or Password Incorrect</string>
    <string name="authen_username">Username</string>
    <string name="authen_email">Email</string>
    <string name="authen_first_name">First name</string>
    <string name="authen_last_name">Last name</string>
    <string name="authen_password">Password</string>
    <string name="authen_re_password">Confirm Password</string>
    <string name="authen_warning_username_require">Username or Email field is required</string>
    <string name="authen_warning_name_require">First name and Last name field are required</string>
    <string name="authen_warning_password_require">Password field is required</string>
    <string name="authen_warning_password">Password doesn\'t match</string>
    <string name="authen_warning_email_require">Email field is required</string>
    <string name="authen_warning_email_incorrect">Incorrect email</string>

    <!-- Menu -->
    <string name="main_menu_profile">Profile</string>
    <string name="main_menu_activity">Activity</string>
    <string name="main_menu_route">Route</string>
    <string name="main_menu_friends">Friends</string>
    <string name="main_menu_setting">Setting</string>
    <string name="main_menu_sign_out">Sign out</string>
    <string name="main_group_application">Application</string>


    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_main">MainActivity</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="menu_notification">Notification</string>
    <string name="menu_settings">Settings</string>
</resources>
